Bug 507493 - gscan2pdf: update to 0.9.29
gscan2pdf: update to 0.9.29
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gscan2pdf (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Bernard Johnson
Fedora Extras Quality Assurance
:
Depends On: perl-forks
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-22 20:25 EDT by Bernard Johnson
Modified: 2010-03-05 22:48 EST (History)
1 user (show)

See Also:
Fixed In Version: gscan2pdf-0.9.30-2.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-05 22:48:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernard Johnson 2009-06-22 20:25:10 EDT
Description of problem:

Update to 0.9.29.
Comment 1 Fedora Update System 2010-02-03 01:29:35 EST
gscan2pdf-0.9.30-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gscan2pdf-0.9.30-1.fc12
Comment 2 Fedora Update System 2010-02-04 20:49:28 EST
gscan2pdf-0.9.30-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gscan2pdf'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-1506
Comment 3 Fedora Update System 2010-02-12 18:48:39 EST
gscan2pdf-0.9.30-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gscan2pdf-0.9.30-2.fc12
Comment 4 Fedora Update System 2010-02-16 08:22:56 EST
gscan2pdf-0.9.30-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gscan2pdf'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-1936
Comment 5 Fedora Update System 2010-03-05 22:48:09 EST
gscan2pdf-0.9.30-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.